RubyGems Navigation menu

valle 0.0.1

Valle adds validators to all the fields of your ActiveRecord models, so you should not think that string length or ID value exceeds the permissible limits

Versions:

  1. 1.0.1 - July 22, 2014 (12.5 KB)
  2. 1.0.0 - January 14, 2014 (12 KB)
  3. 0.2.3 - December 16, 2013 (12 KB)
  4. 0.2.2 - November 28, 2013 (12 KB)
  5. 0.2.1 - November 27, 2013 (12 KB)
Show all versions (10 total)

Authors:

  • Anton Kalyaev

Owners:

D83b63db79b42978fe35e120550ca180

Total downloads 8,375

For this version 702

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'valle', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install valle -v 0.0.1 = Copy to clipboard Copied!

Links: